.borderr{
    border: 1px solid #e3e4e8;
    border-radius: 7px;
    box-sizing: border-box;
}

a{
    color: #2a5885;
    background-color: transparent;
    text-decoration: none;
}

a:visited{
    background-color: transparent;
    text-decoration: none;
}

a:hover{
    color: #68119b;
    background-color: transparent;
    text-decoration: underline;
}
a:active{
    color: #68119b;
    background-color: transparent;
    text-decoration: underline;
}

a.int {
    background-color: transparent;
    text-decoration: none;
}

a.int :visited{
    background-color: transparent;
    text-decoration: none;
}

a.int :hover{
    background-color: transparent;
    text-decoration: none;
}
a.int :active{
    background-color: transparent;
    text-decoration: none;
}